package com.goafanti.admin.service.impl;

import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import com.goafanti.admin.service.AftFileService;
import com.goafanti.common.dao.AftFileMapper;
import com.goafanti.common.model.AftFile;
@Service
public class AftFileServiceImpl implements AftFileService {
	@Autowired
	private AftFileMapper aftFileMapper;

	@Override
	public AftFile insert(AftFile f) {
		aftFileMapper.insert(f);
		return f;
	}

	@Override
	public AftFile selectAftFileBySign(String sign) {
		return aftFileMapper.selectAftFileBySign(sign);
	}
}
